.collection-hero--with-image .collection-hero__inner {
  padding: 0;
}

.collection-hero__inner {
  min-height: 350px;
}

@media screen and (min-width: 750px) {
    .collection-hero--with-image .collection-hero__text-wrapper {
        padding: 4rem;
    }
}

@media screen and (max-width: 749px) {
    .collection-hero--with-image .collection-hero__inner {
        flex-direction: column-reverse;
    }
  .collection-hero--with-image .collection-hero__text-wrapper {
    padding: 4rem 2rem;
  }
}